﻿@charset "utf-8";
/*
	Central Eletrônico de Registro de Imóveis
	Version: 1
*/

* {
	outline:none !important;
	transition:all 0.2s ease 0s;
    -o-transition:all 0.2s ease 0s;
    -ms-transition:all 0.2s ease 0s;
    -moz-transition:all 0.2s ease 0s;
    -webkit-transition:all 0.2s ease 0s;
}
html {
	height:100%;
	min-height:100%;
}
body {
	background-color:#FFF;
	color:#2D2D2D;
	font-family:'AmsiPro', sans-serif;
	font-size:14px;
	height:100%;
	min-height:100%;
}
h1,
h2,
h3,
h4,
h5 {
	color:#003f63;
	font-family:'AmsiPro', sans-serif;
	font-weight:bold;
	margin:0;
}
.titulo {
	margin-bottom:20px;
}
.titulo:after {
	background-color:#003f63;
	content:'';
	display:block;
	height:2px;
	width:200px;
}
.titulo.text-center:after {
	margin:auto;
}
.titulo>p.info {
	color:#2D2D2D;
	font-size:13px;
	font-weight:normal;
	margin:5px 0;
}
a {
	color:#666;
}
a:hover,
a:active,
a:focus {
	color:#000;
	text-decoration:none
}

/* Estrutura */
header {
	margin-bottom:80px;
	width:100%;
}
header nav.navbar {
	/*background:url('../images/background01.jpg');*/
	border:0;
	border-radius:0;
	box-shadow:0 0 3px 3px rgba(0,0,0,0.1);
	height:175px;
	margin-bottom:0;
	padding:0;
	z-index:15;
}
header nav.navbar div.container {
	height:100%;
	padding:0;
	position:relative;
}
header nav.navbar div.navbar-header {
	width:100%;
}
header nav.navbar div.navbar-header a.navbar-brand {
	height:auto;
	margin-left:0;
	margin-top:40px;
	padding:0;
}
header nav.navbar div.navbar-header ul.parceiros {
	margin:50px 0 0 30px;
}
header nav.navbar div.navbar-header div.usuario,
section#index-acessar div.usuario {
	font-size:14px !important;
	margin-top:20px;
}
header nav.navbar div.navbar-header div.usuario form,
section#index-acessar div.usuario form {
	margin-top:5px;
}
header nav.navbar div.navbar-header div.usuario form a.lembrar-senha,
section#index-acessar div.usuario form a.lembrar-senha {
	font-size:13px;
}
header nav.navbar div.navbar-header div.usuario form div.botoes,
section#index-acessar div.usuario form div.botoes {
	margin-top:5px;
}
header nav.navbar div.navbar-header div.usuario form div.botoes input.cadastrar,
section#index-acessar div.usuario form div.botoes input.cadastrar {
	float:left;
	margin-right:1%;
	width:64%;
}
header nav.navbar div.navbar-header div.usuario form div.botoes input.acessar,
section#index-acessar div.usuario form div.botoes input.acessar {
	float:left;
	margin-left:1%;
	width:34%;
}
header nav.navbar div.navbar-header div.usuario a.acessar-certificado,
section#index-acessar div.usuario a.acessar-certificado {
	margin-top:10px;
}

header nav.navbar div.navbar-menu {
	bottom:-40px;
	padding:0;
	position:absolute;
	width:100%;
}
header nav.navbar div.navbar-menu ul.menu {
	background:#0095da;
	width:100%;
}
header nav.navbar div.navbar-menu ul.menu>li+li {
	margin-left:5px;
}
header nav.navbar div.navbar-menu ul.menu>li>a {
	border-radius:0;
	color:#FFF;
	font-family:'AmsiPro', sans-serif;
	font-weight:bold;
	height:40px;
	line-height:40px;
	padding:0 15px;
	position:relative;
}
header nav.navbar div.navbar-menu ul.menu>li>a:hover,
header nav.navbar div.navbar-menu ul.menu>li>a:focus {
	background:#286090;
}
header nav.navbar div.navbar-menu ul.menu>li.active>a,
header nav.navbar div.navbar-menu ul.menu>li.open>a {
	background:#111;
	border:1px solid #000;
	border-radius:5px;
	box-shadow:inset 0 130px 100px -100px rgba(255,255,255,0.2), inset 0 1px 0 rgba(255,255,255,0.2);
	color:#FFF;
}
header nav.navbar div.navbar-menu ul.menu>li.active>a:hover,
header nav.navbar div.navbar-menu ul.menu>li.open>a {
	box-shadow:inset 0 130px 100px -100px rgba(255,255,255,0.1), inset 0 1px 0 rgba(255,255,255,0.2);
}

div#index-slide {
	height:calc(100vh - 175px);
	margin-top: -80px;
}
div#index-slide>div.carousel-inner>div.item>div.carousel-caption {
	bottom:auto;
	left:15%;
	padding:0;
	right:15%;
	text-align:left;
	text-shadow:none;
	top:100px;
}
div#index-slide>ol.carousel-indicators {
	margin-left:-35%;
	text-align:right;
	width:70%;
}
div#index-slide>ol.carousel-indicators>li {
	background:#0095da;
	border:0;
	height:10px;
	margin:0;
	width:10px;
}
div#index-slide>ol.carousel-indicators>li.active {
	background:#ffaf36;
	border:0;
}
div#index-slide>div.carousel-inner>div.item>div.carousel-caption div.box {
	background:#0095da;
	border-radius:20px;
	color:#FFF;
	padding:20px;
	text-align:center;
}
div#index-slide>div.carousel-inner>div.item>div.carousel-caption div.box h2 {
	border-bottom:1px solid #FFF;
	color:#FFF;
}

section.conteudo {
	padding:60px 0;
}

section#index-servicos ul.servicos>li {
	margin-top:30px;
}
section#index-servicos ul.servicos>li>a.box {
	background:#FCFCFC;
	border:1px solid #DDD;
	color:#2D2D2D;
	display:block;
	padding:30px 15px;
}
section#index-servicos ul.servicos>li>a.box>i {
	border:3px solid #CCC;
	border-radius:100%;
	color:#CCC;
	font-size:34px;
	height:90px;
	line-height:82px;
	width:90px;
	transition:all 0.2s ease 0s;
    -o-transition:all 0.2s ease 0s;
    -ms-transition:all 0.2s ease 0s;
    -moz-transition:all 0.2s ease 0s;
    -webkit-transition:all 0.2s ease 0s;
}
section#index-servicos ul.servicos>li>a.box:hover>i {
	border:3px solid #003f63;
	color:#003f63;
}
section#index-servicos ul.servicos>li>a.box>h4 {
	margin:15px 0;
}
section#index-servicos ul.servicos>li>a.box>p {
	margin-bottom:15px;
}

section#index-acessar {
	background:#e3e8eb;
	margin-bottom:-100px;
	padding-bottom:130px;
}
section#index-acessar div.destaque h2 {
	background:#0095da;
	height:250px;
	margin:52px 60px 52px 110px;
    transform:rotate(-45deg);
	width:250px;
	-ms-transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    z-index:1;
}
section#index-acessar div.destaque h2 div {
	color:#FFF;
	font-weight:normal;
	height:250px;
	padding:65px 30px 30px 30px;
	text-align:center;
    transform:rotate(45deg);
	width:250px;
	-ms-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
}
section#index-acessar div.destaque div.laptop {
	margin:-60px 0 0 33px;
	position:relative;
	width:400px;
	z-index:2;
}

footer {
	background:#003f63;
	color:#FFF;
	margin-top:100px;
	padding-top:40px;
}
footer div.logo {
	padding-right:30px;
}
footer div.budget {
	margin-top:-100px;
}
footer div.budget div.budget-box {
	background:#000f17;
	padding:40px 50px;
}
footer div.budget div.budget-box h3.titulo {
	color:#FFF;
}
footer div.budget div.budget-box form div.column {
	padding-left:0;
	padding-right:5px;
	margin-top:0;
}
footer div.budget div.budget-box form div.column+div.column {
	padding-left:5px;
	padding-right:0;
}
footer div.budget div.budget-box form div.botoes {
	margin-top:20px;
}
footer div.info {
	padding-left:30px;
}
footer div.info p.contact>i {
	text-align:center;
	width:18px;
}
footer div.info ul.social li {
	display:inline-block;
}
footer div.info ul.social li a {
    background:#000f17;
    color:#FFF;
	display:block;
    font-size:22px;
    height:35px;
    line-height:35px;
	margin:2px;
    text-align:center;
    width:35px;
}
footer div.info ul.social li a:hover {
	background:#000;
}
div#copy {
	background:#000f17;
	color:#FFF;
	font-size:14px;
	padding:15px 0;
}
/*
section#content div.panel-default>div.panel-heading {
	text-shadow:1px 1px 1px #FFF;
}
section#content .no-padding[class*=col-] {
	padding-left:0;
	padding-right:0;
}
section#content .new {
	margin-bottom:15px;
}

section#content form[name=form-filtro] {
	margin-bottom:15px;
}
section#content form[name=form-filtro] .search {
	position:relative;
}
section#content form[name=form-filtro] .search input {
	width:100%;
}
section#content form[name=form-filtro] .search>i {
	line-height:32px;
	position:absolute;
	right:10px;
}

section#content form[name=form-compra-creditos] ul.metodos-pagamento {
	margin:0 -15px;
}
section#content form[name=form-compra-creditos] ul.metodos-pagamento>li {
	margin-left:15px;
}
section#content form[name=form-compra-creditos] ul.metodos-pagamento>li+li {
	margin-left:0;
}
section#content form[name=form-compra-creditos] div.tab-pane {
	padding:15px 0;
}
section#content form[name=form-compra-creditos] div.tab-pane ul.tipos-cartao {
	margin-bottom:5px;
}
section#content form[name=form-compra-creditos] div.tab-pane ul.tipos-cartao>li {
	display:inline-block;
}
/*section#content form[name=form-compra-creditos] ul.metodos-pagamento>li {
	display:inline-block;
}
section#content form[name=form-compra-creditos] ul.metodos-pagamento>li>a {
	border:1px solid #DDD;
	border-radius:4px;
	display:block;
	min-height:90px;
	text-align:center;
	padding:15px 0;
	width:120px;
}
section#content form[name=form-compra-creditos] ul.metodos-pagamento>li>a>i {
	display:block;
	font-size:45px;
}
section#content form[name=form-compra-creditos] ul.metodos-pagamento>li>a>span {
	font-size:12px;
	font-weight:bold;
}* /

section#content form .form-group input {
	width:100%;
}
section#content fieldset {
	padding:10px 5px;
}
section#content .fieldset-group+.fieldset-group {
	margin-top:10px;
}
section#content .checkbox:not(.checkbox-inline),
section#content .radio:not(.radio-inline) {
	margin-top:0;
	margin-bottom:0;
	width:100%;
}
section#content .checkbox:not(.checkbox-inline) label,
section#content .radio:not(.radio-inline) label {
	width:100%;
}
section#content label+div.radios {
	margin-top:5px;
}

section#content div.input-daterange input {
	border-radius:5px 0 0 5px;
	height:auto;
	padding:6px 7px;
	width:43%;
}
section#content div.input-daterange span {
	border-width:1px;
	line-height:normal;
	margin:0;
	padding:7px 4px;
	width:14%;
}
section#content div.input-daterange span+input {
	border-left:0;
	border-radius:0 5px 5px 0;
}
section#content div.input-daterange.small input {
	border-radius:5px 0 0 5px;
	height:auto;
	padding:3px 7px;
	width:43%;
}
section#content div.input-daterange.small span {
	width:14%;
	padding:4px 4px;
}
section#content div.input-daterange.small span+input {
	border-left:0;
	border-radius:0 5px 5px 0;
}

section#content div.botoes {
	margin-top:10px;
}

div.carregando.flutuante {
    background:rgba(255,255,255,0.7);
	display:none;
    height:100%;
    position:absolute;
    width:100%;
    z-index:2000;
}
div.carregando.flutuante img {
    bottom:0;
    left:0;
    margin:auto;
	position:absolute;
    right:0;
    top:0;
}

section#content div.modal div.modal-header label.saldo {
	margin:3px 0 0 10px;
	font-size:12px;
	font-weight:normal;
}
section#content div.modal div.modal-body div.carregando.flutuante {
	margin:-15px;
}
div.panel div.content div.carregando.flutuante {
	margin:-20px;
}
div.panel div.content div.panel+div.alert {
	margin-top:10px;
}

div.alert.certificado button#resultado-certificado-digital {
	margin-top:10px;
}

div.link {
	margin-bottom:5px;
}

div.configuracoes div.content,
div.protocolo div.content {
	padding:20px;
}

footer {
	background:url(../images/background02.png);
	border:0;
	border-radius:5px 5px 0 0;
	color:#FFF;
	padding:30px !important;
	margin-top:10px;
}
*/

/* Bootstrap changes */
ul.dropdown-menu {
	margin-top:7px !important;
}
ul.dropdown-menu:before {
	border-top:0;
    border-bottom:7px dashed;
    border-bottom:7px solid\9;
    border-right:7px solid transparent;
    border-left:7px solid transparent;
	content:'';
	display:block;
    height:0;
	left:15px;
    vertical-align:middle;
	position:absolute;
	top:-7px;
    width:0;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
	bottom:initial;
    top:0;
    left:100%;
    margin-top:-3px;
    margin-left:-1px;
    border-radius:6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display:block;
}
.dropdown-submenu>a {
	padding-right:30px !important;
}
.dropdown-submenu>a:after {
    display:block;
    content:" ";
	float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#ccc;
    margin-top:5px;
    margin-right:-20px;
}
.dropdown-submenu:hover>a:after {
    border-left-color:#4b82b6;
}
fieldset {
	background:#FCFCFC;
	border:1px solid #e5e5e5;
	border-radius:5px;
}
fieldset legend {
	border:0;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0 5px;
	width:auto;
}
table tr>td,
table tr>th {
	vertical-align:middle !important;
}
table tr.new>td {
	font-weight:bold;
}
table td.options>.btn {
	width:100%;
}
.row {
	margin-left:-5px;
	margin-right:-5px;
}
*[class*=col-] {
	padding-left:5px;
	padding-right:5px;
}
textarea {
	resize:none;
}
.list-group {
	margin:10px 0;
}

.modal-backdrop+.modal-backdrop {
	z-index:1050;
}
.modal-backdrop+.modal-backdrop+.modal-backdrop {
	z-index:1060;
}
.modal.sub-modal {
	z-index:1060;
}
.modal.sub-modal2 {
	z-index:1070;
}
.modal .modal-header {
	border-radius:6px 6px 0 0;
}

.fileinput-filename {
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

div.alert {
	padding:12px 15px;
}
div.alert>i {
	float:left;
	margin:2px 5px 0 0 ;
}
div.alert>div {
	overflow:hidden;
}
div.alert.single {
	margin-bottom:0;
}
div.alert.single+div.alert.single {
	margin-top:5px;
}
div.alert.small {
	padding:6px 8px;
}

.btn-inline {
	margin-bottom:0 !important;
	padding:4px 10px;
}

.modal.total-height>.modal-dialog>.modal-content>.modal-body>div.form {
	height:100%;
}

.swal2-overlay {
	z-index:2000;
}

div#arquivos div.documento {
	margin-right:5px;
}

div.msgerro{
	margin-top: 10px;
}

div.box-start>div {
	background:#FCFCFC;
	border:1px solid #DDD;
	color:#2D2D2D;
	display:block;
	padding:20px 25px;
}
div.box-start>div h1,
div.box-start>div h2,
div.box-start>div h3 {
	font-weight:700;
	position:relative;
}
div.box-start>div.default-login form {
	margin-top:20px;
}
div.box-start>div.default-login form input.access {
	margin-top:25px;
	width:100%;
}
div.box-start>div.default-login form a.forgot-password {
	color:#999;
	display:block;
}
div.box-start>div.default-login form a.forgot-password:hover {
	color:#777;
}
div.box-start>div.default-login form div.checkbox label,
div.box-start>div.default-login form div.radio label {
	color:#999;
}

div.box-start>div.certificate-login figure {
	margin-top:20px;
	margin-bottom:0;
	width:70%;
}
div.box-start>div.certificate-login a.access {
	margin-top:20px;
}

div.sign-up,
div.sign-in {
	color:#777;
	margin:30px 0;
}

div.box-start>div.default-register form {
	margin-top:20px;
}

div.box-start div.botoes {
	margin-top:15px;
}

div.box-start>div.default-select-register {
	margin:0 10px;
}
div.box-start>div.default-select-register i {
	font-size:132px;
}
div.box-start>div.default-select-register i.menor {
	font-size:122px;
	margin-bottom:10px;
}

header nav.navbar div.navbar-menu ul.menu>li.active>a, header nav.navbar div.navbar-menu ul.menu>li.open>a {
	background: #003f63;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	color: #FFF;
}

div.box-tutorial>div h3:before {
	background:none;
	border-radius:0px;
	display: block;
}

div.box-tutorial>div h3{
	font-weight: 300;
}

div.box-tutorial > div i {
	font-size: 132px;
}

div.box-tutorial>div p {
	margin-top: 20px;
}

*[class*=col-] {
	padding-left: 5px;
	padding-right: 5px;
}

div.certificado{
    margin-top:101.5px;
}
div#captcha_login2{
    margin-top:15px;
    margin-bottom:15px;
}
div#captcha_contato{
    margin-top:15px;
}
.modal-confirm
.close{
    position: absolute;
    top: 15px;
    right: 15px;
    color: #fff;
    text-shadow: none;
    opacity: 0.5;
}
.modal-confirm
.modal-content{
    padding: 20px;
    font-size: 16px;
    border-radius: 5px;
    border: none;
}
.modal-confirm
.modal-header{
    background: #e85e6c;
    border-bottom: none;
    position: relative;
    text-align: center;
    margin: -20px -20px 0;
    border-radius: 5px 5px 0 0;
    padding: 10px;
}
.modal-confirm
.icon-box{
    color: #fff;
    width: 75px;
    height: 75px;
    display: inline-block;
    border-radius: 50%;
    z-index: 9;
    border: 5px solid #fff;
    padding: 15px;
    text-align: center;
}
.modal-confirm
.icon-box i{
    font-size: 58px;
    margin: -11px 0 0 -11px;
}
.modal-body
p{
    padding:10px 0 10px;
}
.material-icons{
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}
.modal-header-warning{
    background-color: #eda645;
    border-bottom: none;
    position: relative;
    text-align: center;
    margin: -20px -20px 0;
    border-radius: 5px 5px 0 0;
    padding: 10px;
}